#form_block{border-radius: 40px;padding: 90px 100px;margin-top: 50px;background: url(../hmw/form_bj.png)no-repeat center bottom;background-size: cover;}
#form_block form{margin: -20px -32px;}
#form_block ul{align-items: flex-start;}
#form_block li{width: 33.3%;padding: 20px 32px;}
#form_block li p{font-size: 18px;color: #000;font-weight: 400;}
#form_block input,#form_block textarea{width: 100%;margin: 12px 0;padding: 15px;font-size: 16px;height: 50px;outline-color: #000!important;border: 0px solid #000;border-radius: 6px;background: rgba(255, 255, 255, 0.8);}
#form_block input::-webkit-input-placeholder,#form_block textarea::-webkit-input-placeholder{color: #999;}
#form_block .textarea{width: 100%;}
#form_block .textarea textarea{height: 150px;}
#form_block input:focus,#form_block textarea:focus{outline: none;/* border: 1px solid #ffc800; */}

#form_block .radio_block label{margin-right: 15px;cursor: pointer;}
#form_block .radio_block label span{font-size: 16px;margin-left: 11px;}
#form_block input[type="radio"]{width: 30px;height: 30px;background: #fff;position: relative;color: #000;}
#form_block input[type="radio"]::before {content: "";position: absolute;top: 0;left: 0;background: #fff;width: 100%;height: 100%;border-radius: 4px;}
#form_block input[type="radio"]:checked::before {content: "\2713";background-color: #fff;position: absolute;top: 0;left: 0;width: 100%;height: 100%;color: #000;font-weight: bold;text-align: center;font-size: 20px;}

#form_block .submit{text-align: center;}
#form_block .submit button{border-radius: 25px;background: #ffc800;font-size: 19px;color: #fff;padding: 10px 40px;margin-top: 20px;border: none;transition: 0.5s;}
#form_block .submit button:hover{opacity: 0.9;transform: scale(1.05);}


@media (min-width:1199px) and (max-width:1600px){
	#form_block{padding: 80px;}
}

@media (min-width:767px) and (max-width:1199px){
	#form_block{padding: 70px 55px;}
	#form_block form{margin: -20px;}
	#form_block li{padding: 20px;}
	#form_block .submit button{font-size: 18px;padding: 10px 36px;margin-top: 10px;}
	
}
@media (min-width:767px) and (max-width:850px){
	#form_block li {width: 50%;}
}
@media (max-width:767px){
	#form_block{padding: 35px 30px 50px 30px;border-radius: 20px;margin-top: 40px;background: url(../img/form_block_bj_sj.png)no-repeat center center;background-size: cover;}
	#form_block form{margin: -10px;}
	#form_block li{padding: 10px;width: 100%;}
	#form_block li p{font-size: 16px;}
	#form_block input{height: 48px;margin: 10px 0}
	#form_block .radio_block label {margin-right: 20px;}
	#form_block input[type="radio"] {width: 23px;height: 23px;}
	#form_block input[type="radio"]:checked::before{font-size: 15px;}
	#form_block .submit button{font-size: 16px;padding: 8px 30px;margin-top: 10px;}
	
}